Subject: MOTH TRAPS

From: [email-masked] (Gaden Robinson)
Date: 13 Jul 1995 14:46:36 GMT

Several people have asked for reprints of our paper describing a cheap 
portable light-trap intended for use in the tropics and due out in 
Tropical Biodiversity at the end of this or early next year. As this is a 
long way away and I am bound to lose the list of requestors, I'd be 
happier to e-mail you a copy of the manuscript now. Admittedly, you don't 
get the illustrations but they are not vital to an understanding of the 
text. E-mail me a one-liner if you want a copy of the text; if, having 
read it, you feel you still need the line drawings, I'll send you 
photocopies provided demand is not overwhelming. If there is another 
journal out there, especially in N. America, which would be interested in 
carrying the paper also (after Tropical Biodiversity have had first bite 
of the cherry), I'd be interested in hearing from you.